
eTB Manager Cambodia - Bug #242

Case data page breaking due to issues in address field

11/19/2012 03:03 PM - Anonymous

Status: Closed Start date: 11/19/2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Array index out of bound exception on case data page.

This was due to null value in 'currVillageName' field. The field later became a mandatory field.

History

#1 - 11/19/2012 06:21 PM - Anonymous

- Status changed from New to Resolved

#2 - 12/07/2012 02:22 AM - Ricardo Memoria

- Status changed from Resolved to Closed

I,m closing ths issue since it was already solved

#3 - 05/20/2013 06:50 PM - Luis Gustavo do Valle Bastos

- Assignee changed from Anonymous to Anonymous
